Module | Spec::Expectations::MatcherHandlerHelper
In: | lib/spec/expectations/handler.rb

### Methods

describe_matcher

### Public Instance methods

describe_matcher(matcher)

[Source]

       # File lib/spec/expectations/handler.rb, line 6
    6:       def describe_matcher(matcher)
    7:         matcher.respond_to?(:description) ? matcher.description : "[#{matcher.class.name} does not provide a description]"
    8:       end

[Validate]